<section class="oe_container">
  <div class="oe_row oe_spaced">
    <div class="oe_span12">
      <h2 class="oe_slogan" style="color:#2C0091;">Import Product Variant from CSV/Excel file - Advance</h2>
      <h3 class="oe_slogan">

This module useful to import product with product variant.
</h3>

      <h2 align="center">
	      <a style="background: none 0% 0% repeat scroll #1A8CD9; color: white; border-color: rgb(3, 174, 228); position: relative; overflow: hidden;" class="btn btn-success btn-lg" href="https://youtu.be/d4NAxpXuUIc" target="_blank">How it works? Click here to watch video</a>
      </h2>   

    </div>
  </div>
</section>

<section class="oe_container">
  <div class="oe_row oe_spaced">
    <div class="oe_span12">
      <p class="oe_mt32">
		</p><div class="alert alert-info" style="padding:8px;font-weight: 300; font-size: 20px;">
		  <i class="fa fa-hand-o-right"></i><b> Key features: </b>
			<ul class="list-unstyled">
			  <li>
				<i class="fa fa-check-square-o text-primary"></i>
				Easy to import
			  </li>	
		
			  <li>
				<i class="fa fa-check-square-o text-primary"></i>
 				import csv or excel
			  </li>
			  <li>
				<i class="fa fa-check-square-o text-primary"></i>
				Variant wise image url and local upload support

			  </li>			
			  <li>
				<i class="fa fa-check-square-o text-primary"></i>
				Easy to import product with initial stock on hand quantity.
			  </li>	

			  <li>
				<i class="fa fa-check-square-o text-primary"></i>
				Download Sample CSV or Excel file from import wizard directly. 
			  </li>	


			</ul>

		</div>
      		
    </div>
  </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan">First you need to tick "Import Product Variants" groups in order to import product Variant.</h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="1.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan">"Import Product Variants" menu</h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="2.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan">"Import Product Variants" Wizard.</h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="3.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan">Success message looks like below it's shows successfully imported records and also provides list of unimported records with row number in sheet and relative details of data invalidation.
</h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="4.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan">following product template fields are imported.</h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="5.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan"></h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="6.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan"></h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="7.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan"></h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="8.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan">following product variant fields are imported.</h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="9.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan"></h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="10.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan">Your csv file format must match like below.</h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="csv.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h4 class="oe_slogan">Your Excel file format must match like below.</h4>
        <div class="oe_demo oe_picture oe_screenshot">
            <img src="excel.png">
        </div>
    </div>
</section>

<br/>
<section class="oe_container oe_dark"> 
	<h2 class="oe_slogan" style="color:#2C0091;">You may also like!</h2>
	<div class="row oe_row oe_spaced"> 
		 
		<div class="col-md-4" align="center">
			<a href="https://apps.odoo.com/apps/modules/11.0/sh_import_product_tmpl/">
				<img src="https://apps.odoo.com/apps/modules/11.0/sh_import_product_tmpl/icon.png" alt="Import Product Template from CSV/Excel file" height="200"/>
			</a> 
			<br/>
		<strong>Import Product Template from CSV/Excel file</strong> 
		</div> 
		
		<div class="col-md-4" align="center">
		 <a href="https://apps.odoo.com/apps/modules/11.0/sh_import_product_img/">
			<img src="https://apps.odoo.com/apps/modules/11.0/sh_import_product_img/icon.png" alt="Import Product Image from CSV/Excel file" height="200"/>
		</a> 
		<br/> 
		<strong>Import Product Image from CSV/Excel file</strong> 
		</div>	

		<div class="col-md-4" align="center">
		 <a href="https://apps.odoo.com/apps/modules/11.0/sh_import_sol/">
			<img src="https://apps.odoo.com/apps/modules/11.0/sh_import_sol/icon.png" alt="Import Sale Order Lines from CSV/Excel file" height="200"/>
		</a> 
		<br/> 
		<strong>Import Sale Order Lines from CSV/Excel file</strong> 
		</div>	



	</div> 
</section> 
<br/>



<section class="oe_container oe_dark">
  <div class="oe_row oe_spaced">
	<h2 class="oe_slogan" style="color:#2C0091;">Help & Support</h2>
	<h3 class="oe_slogan">You will get free support and assistance in case of any issues</h3>
	<br/>
	<div class="text-center">	
            <a style="background: none 0% 0% repeat scroll #1A8CD9; color: white; border-color: rgb(3, 174, 228); position: relative; overflow: hidden;" class="btn btn-success btn-lg" rel="nofollow" href="mailto:info@softhealer.com"><span class="" style="height: 188px; width: 188px; top: -78.9844px; left: 11.6562px;" title="info[at]softhealer.com">Email</span></a>
	    <a style="background: none 0% 0% repeat scroll #1A8CD9; color: white; border-color: rgb(3, 174, 228); position: relative; overflow: hidden;" class="btn btn-success btn-lg" rel="nofollow" href="https://www.softhealer.com/support"  target="_blank"><span class="" style="height: 188px; width: 188px; top: -78.9844px; left: 11.6562px;" title="Softhealer Helpdesk">Helpdesk Support</span></a>
            <a style="background: none 0% 0% repeat scroll #1A8CD9; color: white; border-color: rgb(3, 174, 228); position: relative; overflow: hidden;" class="btn btn-success btn-lg" rel="nofollow" href="https://www.softhealer.com"  target="_blank"><span class="" style="height: 188px; width: 188px; top: -78.9844px; left: 11.6562px;" title="softhealer.com">More About Us</span></a>
            <a style="background: none 0% 0% repeat scroll #1A8CD9; color: white; border-color: rgb(3, 174, 228); position: relative; overflow: hidden;" class="btn btn-success btn-lg" rel="nofollow" href="skype:info@softhealer.com"><span class="" style="height: 188px; width: 188px; top: -78.9844px; left: 11.6562px;" title="info_736589">Skype</span></a>
    </div>	
  </div>
</section>
